Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1121 - Last wording bug report
Summary: Last wording bug report
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-11 17:13 UTC by swear
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-08 20:18:43 UTC


Attachments (Terms of Use)

Description swear 1999-02-11 17:13:15 UTC
In linuxconf form /Control/Control files and
systems/Configure Linuxconf modules/ (tab label "List of
modules"), "Linuxconf's module" probably should be
"Linuxconf modules", "and enhance" would read better as "to
enhance", and "functionnality" should be "functionality".

NOTE:  This is my last wording bug report. There are too
many. If you guys don't aren't embarrased enough by these
kind of blunders to do a little proof reading, then I think
I'm wasting my time. If you don't have time to do the proof
reading, then you shouldn't have time to respond to this
many bug reports.  You probably think you can do no better,
but it's just a matter of priorities, which I can only leave
to you, with the suggestion that you weigh them carefully.

Comment 1 David Lawrence 1999-04-08 18:26:59 UTC
Thank you for your reports on grammar problems in Linuxconf. We are
working to fix these problems for the next release.

Comment 2 Michael K. Johnson 1999-04-08 18:37:59 UTC
Added Jacques to the CC line

To "swear": We are aware that there are grammatical errors in
linuxconf.  Jacques' native tongue is not english, and he is
amenable to friendly grammatical corrections.  We did spend time
correcting grammatical errors, but our priority was and is fixing
software bugs first.

------- Email Received From  Jacques Gelinas <jack@solucorp.qc.ca> 04/08/99 15:17 -------

Comment 3 Michael K. Johnson 1999-04-08 20:18:59 UTC
Jacques reports fixed for his next version


Note You need to log in before you can comment on or make changes to this bug.